#kwick {
	position: relative;
}
#kwick .kwicks {
	display: block;
	height: 200px;
	margin: 0px;
}
#kwick li {
	float: left;
	list-style-type: none;
}
li:after {
	content: "";
}
#kwick .kwick {
	display: block;
	cursor: pointer;
	overflow: hidden;
	height: 200px;
	width: 218px;
	/*padding: 10px;*/
	background: #fff;
	border-right: 0px solid #000;
}
#kwick .kwick span {
	display: none;
}
#kwick .opt1 {
	background: #9ce782 url(images/kodawari2.jpg) ;
}
#kwick .opt2 {
	background: #92bdfa url(images/shachou2.jpg);
}
#kwick .opt3 {
	background: #faa892 url(images/sekourei2.jpg);
}
#kwick .opt4 {
	background: #e78282 url(images/eco2.jpg);
}
#kwick .opt5 {
	background: #000 url(images/yobi.jpg);
	border-right: 0;
}